@charset "utf-8";
/* CSS Document */
/*---------#content---------*/
#content {
	overflow: hidden;
}
#content ul.pan li {
	display:inline;
}
#content a {
	color: #ccc;
}
#content a:hover {
	color: #E61d25;
}
#content span {
	text-decoration: underline;
}
#content h2 {
	text-align: center;
	color: #feffff;
	font-size: 200%;
	margin-bottom: 10px;
}
/*
 * sample-5.css
 * 吹き出し（情報ウィンドウ）を出す | Lopan.jp
 */
 
body { 
	margin: 0; 
	line-height: 160%; 
	font-family: arial,sans-serif; 
}
html, body, #map_canvas { 
	height: 100%;
	margin: 0 auto;
}
#map_canvas {
	border: 5px solid #Eee;
	width: 900px;
}
 
#infoWindow {
  width: 250px;
}
#infoWindow h1 {
  margin: 0 0 10px;
  font-size: 16px;
  color: #000;
}
#infoWindow p {
  margin: 0;
  font-size: 12px;
  line-height: 160%;
  color: #000;
}
#infoWindow p span {
  font-size: 80%;
}
#infoWindow a {
  padding-right: 12px;
  border-bottom: 1px #593869 dotted;
  color: #593869;
/*  background: url(../img/external.gif) right center no-repeat;
*/  text-decoration: none;
}
#infoWindow a:hover {
  border: 0;
  color: #862682;
/*  background: url(../img/external_o.gif) right center no-repeat;
*/}

/*---------#footer---------*/
#footer {
	width: 960px;
	margin: 0 auto;
}
#footer p.line {
	margin: 15px 0; 
}